# Generated by Django 3.2.14 on 2022-07-18 13:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('bibl', '0008_alter_author_gender'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='genre',
            name='text',
        ),
    ]
